<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.css" />
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>


    <div class="hero-swiper swiper-container">

        <div class="container">

        </div>

        <div class="swiper-wrapper">
            <div class="swiper-slide">
                <img src="../../assets/images/hero-img.png" alt="hero">
                <div class="container">
                    <h1 class="os-sb">Премиальное постельное белье</h1>
                    <p>Натуральные ткани и комфорт в каждом изделии</p>
                    <button class="black-button os-b">КУПИТЬ</button>
                </div>
            </div>
            <div class="swiper-slide">Slide 2</div>
            <div class="swiper-slide">Slide 3</div>
            <div class="swiper-slide">Slide 4</div>
            <div class="swiper-slide">Slide 5</div>
            <div class="swiper-slide">Slide 6</div>
            <div class="swiper-slide">Slide 7</div>
            <div class="swiper-slide">Slide 8</div>
            <div class="swiper-slide">Slide 9</div>
            <div class="swiper-slide">Slide 10</div>
        </div>
        <!-- Add Pagination -->
        <div class="swiper-pagination"></div>
    </div>

    <section class="material-block">
        <div class="container">
            <div class="material-inner">

                <div class="advantages-wrapper">
                    <div class="advantage-item">
                        <img src="../../assets/icon/Мягкость.svg" alt="myagkost">
                        <p>Используем только
                            натуральные материалы</p>
                    </div>
                    <div class="advantage-item">
                        <img src="../../assets/icon/Мягкость.svg" alt="myagkost">
                        <p>Используем только
                            натуральные материалы</p>
                    </div>
                    <div class="advantage-item">
                        <img src="../../assets/icon/Мягкость.svg" alt="myagkost">
                        <p>Используем только
                            натуральные материалы</p>
                    </div>
                    <div class="advantage-item">
                        <img src="../../assets/icon/Мягкость.svg" alt="myagkost">
                        <p>Используем только
                            натуральные материалы</p>
                    </div>
                </div>

                <h2 class="block-title">Постельное белье для каждого спящего</h2>

                <p class="subtitle">
                    <span>Не все спят одинаково.</span>
                    Мы создаем постельные принадлежности, которые созданы идеально для вас.
                    Три вида отделки, три уникальных качества.
                </p>

                <button class="black-button">ПРОЙТИ КВИЗ</button>

                <div class="material-card-wrapper">

                    <div class="material-card">

                        <div class="tilted-border">
                            <img src="../../assets/icon/Мягкость.svg" alt="icon">
                        </div>

                        <p class="title os-sb">Перкаль</p>

                        <p class="subtitle">Плотное плетение ткани</p>

                        <button class="link-button os-sb">КУПИТЬ</button>

                        <img class="transform-img" src="../../assets/images/material-image.svg" alt="materail img">

                    </div>

                    <div class="material-card">

                        <div class="tilted-border">
                            <img src="../../assets/icon/Мягкость.svg" alt="icon">
                        </div>

                        <p class="title os-sb">Перкаль</p>

                        <p class="subtitle">Плотное плетение ткани</p>

                        <button class="link-button os-sb">КУПИТЬ</button>

                        <img class="transform-img" src="../../assets/images/material-image.svg" alt="materail img">

                    </div>

                    <div class="material-card">

                        <div class="tilted-border">
                            <img src="../../assets/icon/Мягкость.svg" alt="icon">
                        </div>

                        <p class="title os-sb">Перкаль</p>

                        <p class="subtitle">Плотное плетение ткани</p>

                        <button class="link-button os-sb">КУПИТЬ</button>

                        <img class="transform-img" src="../../assets/images/material-image.svg" alt="materail img">

                    </div>

                </div>

            </div>
        </div>
    </section>

    <section class="feedback-block">

        <h2 class="block-title">Почему покупатели выбирают нас?</h2>

        <div class="feedback-swiper swiper-container">
            <div class="swiper-wrapper">
                <div class="swiper-slide">

                    <!-- change number of class "fill-5" for stars -->

                    <div class="stars-wrapper fill-5">
                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                fill="transparent" />
                        </svg>
                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                fill="transparent" />
                        </svg>
                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                fill="transparent" />
                        </svg>
                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                fill="transparent" />
                        </svg>
                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                fill="transparent" />
                        </svg>
                    </div>

                    <p class="feedback-des">Спасибо вам большое за постельное белье, моей семье очень нравится и мне
                        тоже. Очень красивая упаковка!</p>

                    <div class="feedback-product">
                        <div class="product-img">
                            <img src="../../assets/images/material-image.svg" alt="product image">
                        </div>
                        <p class="product-name">Комплект сатинового белья</p>
                    </div>

                    <p class="person-name os-sb">Андрей Борман</p>

                    <p class="feedback-date">22.08.2021</p>

                </div>

                <div class="swiper-slide">Slide 2</div>
                <div class="swiper-slide">Slide 3</div>
                <div class="swiper-slide">Slide 4</div>
                <div class="swiper-slide">Slide 5</div>
                <div class="swiper-slide">Slide 6</div>
                <div class="swiper-slide">Slide 7</div>
                <div class="swiper-slide">Slide 8</div>
                <div class="swiper-slide">Slide 9</div>
                <div class="swiper-slide">Slide 10</div>
            </div>
            <!-- Add Arrows -->
            <div class="swiper-button-next">
                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M1.00008 8C1.00008 8.13261 1.05276 8.25979 1.14653 8.35355C1.2403 8.44732 1.36747 8.5 1.50008 8.5L13.2931 8.5L10.1461 11.646C10.0996 11.6925 10.0627 11.7477 10.0376 11.8084C10.0124 11.8692 9.99945 11.9343 9.99945 12C9.99945 12.0657 10.0124 12.1308 10.0376 12.1916C10.0627 12.2523 10.0996 12.3075 10.1461 12.354C10.1926 12.4005 10.2478 12.4374 10.3085 12.4625C10.3692 12.4877 10.4343 12.5006 10.5001 12.5006C10.5658 12.5006 10.6309 12.4877 10.6917 12.4625C10.7524 12.4374 10.8076 12.4005 10.8541 12.354L14.8541 8.354C14.9006 8.30756 14.9376 8.25238 14.9628 8.19164C14.988 8.13089 15.001 8.06577 15.001 8C15.001 7.93423 14.988 7.86911 14.9628 7.80837C14.9376 7.74762 14.9006 7.69245 14.8541 7.646L10.8541 3.646C10.8076 3.59951 10.7524 3.56264 10.6917 3.53748C10.6309 3.51232 10.5658 3.49937 10.5001 3.49937C10.4343 3.49937 10.3692 3.51232 10.3085 3.53748C10.2478 3.56264 10.1926 3.59951 10.1461 3.646C10.0996 3.69249 10.0627 3.74768 10.0376 3.80842C10.0124 3.86916 9.99945 3.93426 9.99945 4C9.99945 4.06574 10.0124 4.13085 10.0376 4.19159C10.0627 4.25232 10.0996 4.30751 10.1461 4.354L13.2931 7.5L1.50008 7.5C1.36747 7.5 1.2403 7.55268 1.14653 7.64645C1.05276 7.74022 1.00008 7.86739 1.00008 8Z"
                        fill="#909090" />
                </svg>
            </div>
            <div class="swiper-button-prev">
                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M14.9999 8C14.9999 7.86739 14.9472 7.74021 14.8535 7.64645C14.7597 7.55268 14.6325 7.5 14.4999 7.5H2.70692L5.85392 4.354C5.9004 4.30751 5.93728 4.25232 5.96244 4.19158C5.9876 4.13084 6.00055 4.06574 6.00055 4C6.00055 3.93425 5.9876 3.86915 5.96244 3.80841C5.93728 3.74768 5.9004 3.69249 5.85392 3.646C5.80743 3.59951 5.75224 3.56263 5.6915 3.53748C5.63076 3.51232 5.56566 3.49937 5.49992 3.49937C5.43417 3.49937 5.36907 3.51232 5.30833 3.53748C5.24759 3.56263 5.1924 3.59951 5.14592 3.646L1.14592 7.646C1.09935 7.69244 1.06241 7.74762 1.0372 7.80836C1.012 7.86911 0.999023 7.93423 0.999023 8C0.999023 8.06577 1.012 8.13089 1.0372 8.19163C1.06241 8.25238 1.09935 8.30755 1.14592 8.354L5.14592 12.354C5.1924 12.4005 5.24759 12.4374 5.30833 12.4625C5.36907 12.4877 5.43417 12.5006 5.49992 12.5006C5.56566 12.5006 5.63076 12.4877 5.6915 12.4625C5.75224 12.4374 5.80743 12.4005 5.85392 12.354C5.9004 12.3075 5.93728 12.2523 5.96244 12.1916C5.9876 12.1308 6.00055 12.0657 6.00055 12C6.00055 11.9343 5.9876 11.8692 5.96244 11.8084C5.93728 11.7477 5.9004 11.6925 5.85392 11.646L2.70692 8.5H14.4999C14.6325 8.5 14.7597 8.44732 14.8535 8.35355C14.9472 8.25978 14.9999 8.13261 14.9999 8Z"
                        fill="#909090" />
                </svg>
            </div>
        </div>


    </section>

    <section class="pulse-block">
        <div class="container">
            <div class="pulse-inner">

                <div class="pulse-image">
                    <img src="" alt="">
                </div>

                <div class="choose-us">
                    <h2 class="block-title">Почему Белее белого?</h2>

                    <div class="list-wrapper">
                        <div class="list-item">
                            <img src="../../assets/icon/Чек.svg" alt="check">
                            <p>
                                100% материалы
                                <span>Мы используем в производстве
                                    только натуральные материалы</span>
                            </p>
                        </div>
                        <div class="list-item">
                            <img src="../../assets/icon/Чек.svg" alt="check">
                            <p>
                                100% материалы
                                <span>Мы используем в производстве
                                    только натуральные материалы</span>
                            </p>
                        </div>
                        <div class="list-item">
                            <img src="../../assets/icon/Чек.svg" alt="check">
                            <p>
                                100% материалы
                                <span>Мы используем в производстве
                                    только натуральные материалы</span>
                            </p>
                        </div>
                        <div class="list-item">
                            <img src="../../assets/icon/Чек.svg" alt="check">
                            <p>
                                100% материалы
                                <span>Мы используем в производстве
                                    только натуральные материалы</span>
                            </p>
                        </div>
                    </div>

                    <button class="white-button os-b">ПОСМОТРЕТЬ ГИД ПО ТКАНЯМ</button>

                </div>

            </div>
        </div>
    </section>

    <section class="order-sample-block">
        <div class="container">
            <div class="order-sample-inner">

                <div class="text">
                    <h2 class="block-title">Все еще не можете решить?</h2>
                    <p class="subtitle">Закажите комплект сэмплов, чтобы выбрать
                        постельное белье мечты</p>
                    <button class="white-button with-border os-b">ЗАКАЗАТЬ КОМПЛЕКТ СЭМПЛОВ</button>
                </div>

                <div class="image">

                </div>

            </div>
        </div>
    </section>

    <section class="insta-block">
        <h2 class="block-title">Давайте дружить!</h2>
        <a href="#" class="insta-link" target="_blank">@beleebelogo</a>
        <div class="insta-photos-wrapper">
            <div class="insta-photo-item">
                <img src="../../assets/images/insta-photo.png" alt="insta photo">
            </div>
            <div class="insta-photo-item">
                <img src="../../assets/images/insta-photo.png" alt="insta photo">
            </div>
            <div class="insta-photo-item">
                <img src="../../assets/images/insta-photo.png" alt="insta photo">
            </div>
            <div class="insta-photo-item">
                <img src="../../assets/images/insta-photo.png" alt="insta photo">
            </div>
        </div>
    </section>




    <script src="https://unpkg.com/swiper/swiper-bundle.js"></script>
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
    <script>
        const swiper = new Swiper('.hero-swiper', {
            slidesPerView: 1,
            spaceBetween: 30,
            loop: true,
            pagination: {
                el: '.swiper-pagination',
                clickable: true,
                renderBullet: function (index, className) {
                    return '<span class="' + className + '">' + '<span class="custom-bullet"> </span>' + '</span>';
                },
            },
            navigation: {
                nextEl: '.swiper-button-next',
                prevEl: '.swiper-button-prev',
            },
        });


        const feedbackSwiper = new Swiper('.feedback-swiper', {
            slidesPerView: 'auto',
            spaceBetween: 32,
            slidesPerGroup: 1,
            loop: true,
            loopFillGroupWithBlank: true,
            pagination: {
                el: '.swiper-pagination',
                clickable: true,
            },
            navigation: {
                nextEl: '.swiper-button-next',
                prevEl: '.swiper-button-prev',
            },
        });

    </script>
</body>

</html>